@import url(variable.css?02);

:root {
  --color-main: #8f7809;
  --color-main-light: #092b85;
  --color-main-thin: #239db9;
  --color-sub: #ff8f28;
  --color-sub-thin: #fff1d1;
  --color-main-txt: #fff;
}

.main-theme {
  border: 2px solid var(--color-main);
  border-radius: 8px;
  max-width: 600px;
  margin: 0 auto 10px;
}

.main-theme dt {
  background: var(--color-main);
  color: white;
  padding: 8px;
  font-size: 16px;
}

.main-theme dd {
  padding: 8px 8px 0;
}

.main-theme dd li {
  font-size: 16px;
}

.main-theme dd ul.list-check li::before {
  color: var(--color-main);
}

.blog-card {
  border: 1px solid var(--color-border);
  border-radius: 8px;
  padding: 16px;
  width: 100%;
  max-width: 600px;
  margin: 0 auto 16px;
  box-sizing: border-box;
  background: white;
}

.blog-card-inner {
  display: flex;
}

.blog-card img.blog-thumb {
  width: 100px;
  height: 100px;
  object-fit: cover;
}

.blog-card .blog-description {
  margin-left: 10px;
  font-size: 14px;
}

.comment-card {
  border-radius: 8px;
  padding: 16px;
  background: var(--color-thin-grey);
  max-width: 600px;
  margin: auto;
}

.comment-card .blog-card img.blog-thumb {
  width: 70px;
  height: 70px;
}

.comment-card .blog-card .blog-description p {
  font-size: 13px;
}


.title-box-h2 {
  position: relative;
  background: var(--color-main-light);
  padding: 16px 8px 16px 44px;
  color: var(--color-main);
}

.title-box-h2:before {
  content: "\e92b";
  font-family: "icomoon";
  position: absolute;
  left: 16px;
  top: 50%;
  transform: translateY(-50%);
  background: white;
  height: 18px;
  width: 18px;
  display: block;
  text-align: center;
  color: var(--color-main-light);
  border-radius: 4px;
  line-height: 18px;
  font-size: 16px;
}

.title-box-h3 {
  background: var(--color-main-thin);
  color: var(--color-main-txt);
  padding: 8px;

}

.title-line-h2 {
  border-bottom: 4px solid var(--color-main);
  padding-bottom: 10px;
}

.title-line-h3 {
  border-bottom: 2px solid var(--color-main);
  padding-bottom: 8px;
}

.column-box {
  border-radius: 8px;
  background: var(--color-main-thin);
  padding: 16px;
}

.column-box .title-column-h2 {
  color: white;
  background: var(--color-main);
  padding: 8px;
  border-radius: 6px;
  margin-top: 0 !important;
}

.column-box .title-column-h3 {
  color: var(--color-main);
  background: var(--color-main-light);
  padding: 6px 8px;
  border-radius: 6px;
}

.column-box .btn-large {
  margin: 16px auto;
  background: white;
}

.column-box *:last-child {
  margin-bottom: 0;
}

.column-box .staff-comment {
  width: 620px;
}

section+section h2 {
  margin-top: 40px !important;
}

.img-middle {
  width: 60%;
  margin: 0 auto;
}

.img-small {
  width: 30%;
  margin: 0 auto;
}

.img-bdr {
  border: solid 1px #999;
  border-radius: 10px;
  box-shadow: 3px 3px 3px 0px #ccc;
}

.cls-nowrap {
  white-space: nowrap;
}

.mgn-tlarge {
  margin-top: 50px !important;
}

.wrap-contents.contents-header-discription .mgn-title {
  margin-top: 30px;
  margin-bottom: 10px;
  font-weight: bold;
}

th {
  background: #efefef;
}

.wrap-type {
  border: 1px solid #ddd;
  padding: 20px 10px 10px;
}

.clr-left {
  border-color: var(--color-main-light);
}

.clr-right {
  border-color: var(--color-main);
}

.main-solution {
  padding-top: 30px;
  position: relative;
  margin: 10px auto 0px;
  max-width: 600px;
}

.clr-left .main-solution {
  color: var(--color-main-light);
}

.clr-right .main-solution {
  color: var(--color-main);
}

.main-solution::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  box-sizing: border-box;
  width: 20px;
  height: 30px;
  border: 20px solid transparent;
}

.clr-left .main-solution::before {
  border-top: 20px solid var(--color-main-light);
}

.clr-right .main-solution::before {
  border-top: 20px solid var(--color-main);
}

.txt-red {
  color: #f00;
}

table.table-border-full td {
  vertical-align: middle;
}

/*  */

.pointlist {
  display: flex;
  flex-direction: column;
  margin-bottom: 5px;
}

.p-img {
  text-align: center;
}

.p-img img {
  width: 140px;
  height: auto;
  margin-bottom: 15px;
}


@media screen and (min-width:480px) {

  .contents-header-discription p,
  .contents-footer-discription p {
    margin-bottom: 1em;
  }

  .contents-header-discription li,
  .contents-footer-discription li {
    font-size: 16px;
    margin-bottom: .5em;
  }

  .contents-header-discription ul,
  .contents-footer-discription ul {
    margin-bottom: 1em;
  }

  .event-header-discription {
    font-size: 16px;
    line-height: 1.4;
  }

  .event-title {
    font-size: 18px;
    line-height: 2;
  }

  .title-point {
    margin-top: 1.5em !important;
    margin-bottom: 1em !important;
    font-weight: bold;
  }

  .contents-header-discription h2 {
    margin-bottom: 1.2em;
  }

  /*  */

  .layout-item .list-normal li {
    font-size: inherit;
  }

  .pointlist {
    flex-direction: row;
    width: 95%;
    margin-bottom: 30px;
  }

  .p-img {
    flex: 0 0 170px;
    text-align: right;
    margin-right: 30px;
  }

  .p-img img {
    width: 150px;
    height: auto;
  }
}

@media screen and (max-width:480px) {
  .wrap-contents img.img-bdr {
    width: 70%;
  }

  /*  */
  .layout-item .list-normal li {
    font-size: .8em;
  }
}